/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/ubuntu-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/ubuntu-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/ubuntu-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/ubuntu-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/ubuntu-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

.clearer {
	float: none;
	clear: both;
	width: 1px;
	font-size: 0.001em;
	line-height: 0.001em;
	height: 0.001em;
}



img.links {
  margin-right: 15px;
  width: 50%;
  border-radius: 4px;
  float: left;
}

img.breit {
width: 100%;
margin: 0 0 2em 0;
border-radius: 4px;
}

html {
   font-family: 'Ubuntu', sans-serif;
}

body {
margin: 0;
height: 100%;
line-height: 1.7em;
background-color: #ccc;
}

#bg {
background: url(img/rechtsanwalt.jpg);
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0px;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		z-index: -1;
}

#inhalt {
	max-width: 1240px;
	margin: 0px 15% 20px 15%;
}

.kopf {
	width: 375px;
	font-size: 18spx;
	letter-spacing: 0.05em;
	color: #fff;
	line-height: 1.7em;
	padding: 0;
	margin: 4em 0 0 0;
	position: relative;
	transition: 0.3s;
}

.kopf.small {

  margin: 0em 0 0 0;
  padding: 1.5em 0 1.5em 45px;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  z-index: 10;
}

.kopf.small ~ .zeile0 {
padding-top: 220px;
}

.zeile0 {
padding-top: 100px;
}

.zeile1 {
	font-size: 17px;
	font-weight: 300;
	padding: 40px 45px 45px 45px;
	margin: 0 0 2em 0;
	color: #000;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 4px;
}

.zeile2 {
	font-size: 17px;
	color: #fff;
	font-weight: 300;
	padding: 40px 45px 45px 45px;
	margin: 0 0 0.1em 0;
	background-color: rgba(0, 0, 0, 0.6);
	border-radius: 4px;
}

.zeile3 {
	font-size: 15px;
	font-weight: 300;
	color: #9b998e;
	margin: 0 0 2em 0;
	text-align: right;
	border-radius: 4px;
}

h1 {
	font-size: 60px;
    line-height: 1.2em;
	color: #fff;
	margin: 0px 0px 2em 0px;
	font-weight: 300;
}

h2 {
	font-size: 36px;
    line-height: 1.4em;
	color: #26241d;
	margin: 0px 0px 1em 0px;
	font-weight: 300;
	font-style: italic;
}

h3 {
	font-size: 20px;
	color: #9f9f9b;
	margin: 0px 0px 1em 0px;
	font-weight: 700;
}

h4 {
	font-size: 36px;
	color: #fff;
	margin: 1em 0px 0.3em 0px;
	font-weight: 300;
	font-style: italic;
}

a {text-decoration:none;}
a:focus {outline:0;}

a.link1 {
font-size: 30px;
color: #a2bfff;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link1:hover {
color: #bca800;
}

a.link2 {
font-size: 17px;
color: #323fb5;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link2:hover {
color: #bca800;
}

a.link3 {
font-size: 15px;
color: #6e9bff;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link3:hover {
color: #bca800;
}

a.link4 {
font-size: 17px;
color: #6e9bff;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link4:hover {
color: #bca800;
}

a.link7 {
font-size: 17px;
color: #000;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link7:hover {
color: #bca800;
}

ul.pdf {
	list-style: url(img/pdf.png);
	color: #000;
	font-size: 17px;
	padding-left: 2.3em;
	margin-bottom: 1.5em;
    } 
    
ul.pdf li{
	padding-bottom: 1.5em;
    }

/*ACCORDION-ANFANG*/

.accordion {
  width: 100%;
  max-width: 75rem;
  margin: 0 auto;
  padding: 0;
}

.accordion-item {
  position: relative;
}
.accordion-item.active .heading {
  color: #000;
  font-size: 1.2rem;
  font-weight: 400;
  text-transform:uppercase;
}
.accordion-item.active .icon {
  background: #fefefe;
}
.accordion-item.active .icon:before {
  background: #5544d1;
}
.accordion-item.active .icon:after {
  width: 0;
}
.accordion-item .heading {
  display: block;
  text-decoration: none;
  color: #5544d1;
  font-weight: 300;
  font-size: 1rem;
  position: relative;
  padding: 1rem 1rem 1rem 2.7rem;
  transition: 0.3s ease-in-out;
}
@media (min-width: 40rem) {
  .accordion-item .heading {
    font-size: 1rem;
  }
}
.accordion-item .heading:hover {
  color: #bca800;
}
.accordion-item .heading:hover .icon:before, .accordion-item .heading:hover .icon:after {
  background: #5544d1;
}
.accordion-item .icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 2rem;
  height: 2rem;
  border: 0.15rem solid #fefefe;
  border-radius: 5px;
  transform: translateY(-50%);
}
.accordion-item .icon:before, .accordion-item .icon:after {
  content: "";
  width: 0.75rem;/*war 1.25*/
  height: 0.15rem;
  background: #5544d1;
  position: absolute;
  border-radius: 5px;
  left: 50%;
  top: 50%;
  transition: 0.3s ease-in-out;
  transform: translate(-50%, -50%);
}
.accordion-item .icon:after {
  transform: translate(-50%, -50%) rotate(90deg);
  z-index: -1;
}
.accordion-item .content {
  display: none;
}
.accordion-item .content p {

  padding-bottom: 0em;
}
@media (min-width: 40rem) {
  .accordion-item .content {
    line-height: 1.5;
    margin-top: -1em;
  }
}
/*ACCORDION-ENDE*/

/*TABLETT*/

@media only screen and (max-width: 1200px) {

#inhalt {
	margin: 0px 8% 20px 8%;
}

}

/*HANDY*/

@media only screen and (max-width: 700px) {

img.links {
  margin-right: 0px;
  width: 100%;
  border-radius: 3px;
  float: none;
}

body {
line-height: 1.5em;
}

#bg {
background: url(img/rechtsanwalt-mobile.jpg);
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0px;
background-repeat: no-repeat;
background-position: right top;
background-size: cover;
z-index: -1;
}

#inhalt {
	margin: 0px 1.5% 20px 1.5%;
}

.kopf {
	width: 280px;
	font-size: 14px;
	letter-spacing: 0.05em;
	margin: 2em 0 0 23px;
}

.kopf.small {
  padding: 1.5em 0 1.5em 25px;
  position: fixed;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.kopf.small ~ .zeile0 {
padding-top: 180px;
}

a.link1 {
font-size: 24px;
}

a.link2 {
font-size: 15px;
}

a.link3 {
font-size: 13px;
}

a.link4 {
font-size: 15px;
}

.zeile1 {
	font-size: 15px;
	font-weight: 300;
	padding: 20px 25px 25px 25px;
	margin: 0 0 2em 0;
	border-radius: 3px;
}

.zeile2 {
	font-size: 15px;
	font-weight: 300;
	padding: 20px 25px 25px 25px;
	margin: 0 0 0.1em 0;
	border-radius: 3px;
}

.zeile3 {
	font-size: 13px;
	font-weight: 300;
	margin: 0 0 2em 0;
	border-radius: 3px;
}

h1 {
	font-size: 40px;
    line-height: 1.2em;
	margin: 0px 0px 2em 23px;
	font-weight: 300;
}

h2 {
	font-size: 26px;
    line-height: 1.4em;
	margin: 0px 0px 1em 0px;
	font-weight: 300;
}

h3 {
	font-size: 17px;
	margin: 0px 0px 1em 0px;
	font-weight: 700;
}

h4 {
	font-size: 36px;
	margin: 1em 0px 0.3em 0px;
	font-weight: 300;
}

h7 {
	font-size: 26px;
    line-height: 1.4em;
	margin: 0px 0px 1em 0px;
	font-weight: 300;
}

ul.pdf {
	font-size: 15px;
	padding-left: 2.2em;
    }

}